SnowLuma
API reference扩展

获取群文件系统信息

{ file_count, limit_count, used_space, total_space }:群文件数量与容量信息(均为服务端实际值)。 只读。

POST
/get_group_file_system_info

{ file_count, limit_count, used_space, total_space }:群文件数量与容量信息(均为服务端实际值)。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_group_file_system_info" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": {    "file_count": 0,    "limit_count": 0,    "used_space": 0,    "total_space": 0  },  "message": "string",  "wording": "string"}

Was this page helpful?